Download

[GoogleVR plugin] UE4.25.1 crash on open

Hi,

Did anyone manage to get Google VR running in UE4.25.1 ? It just constantly crash on open after build/launch.

Thank you.

the google vr plugin was deprecated since 4.24 - you need to go back to 4.23 to get it working.

See the 4.24 release notes where they say it is no longer supported:

Deprecated: Support for Google VR is deprecated in UE 4.24.

Hi! If interested in developing for Google Cardboard, we released a plugin on the Marketplace that integrates the new Google Cardboard SDK supporting both iOS and Android: Cardboard VR (https://www.unrealengine.com/marketplace/cardboard-vr)